all:
  vars:
    ansible_python_interpreter: "/usr/bin/env python3"
  hosts:
    vmv-sd:
      ansible_host: 178.62.0.104
      ansible_user: root
    vmv-ad:
      ansible_host: 139.59.176.108
      ansible_user: root
